<!--
  Generated template for the PolicyIndexPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="lazada-header">
    <ion-title>Syarat&Ketentuan</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
 <p>Syarat dan Ketentuan</p>
</ion-content>
